.main-container .inner-wrapper {
    background-color: #f6f3f0;
    padding: 15px;
    
}

.main-container .inner-wrapper .map object{
   border: 4px dashed rgba(125,167,217, 0.1);;
   overflow: hidden;
   border-radius: 4px;
   background-color: rgba(125,167,217, 0.1);
    margin-top: 12px;


    
}


.end-notes  {margin-top: 4em; border-top: 2px solid #efefef; padding: 12pt 0 0 0;}



.intro  p.footnote {font-size: 10pt; color: #6c6c6c;}
article header {display: none;}
.section {padding-top: 0; margin-top: 24px; display: block;}



.country-list ul.country-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.country-list  h3 {
    margin: 0 0 6px 0;
    font-weight: 500;
    color: #7c7c7c;
}



.country-list ul.country-list li {
    padding: 0;
    margin: 0;
    
}





footer .links.list-inline {margin: 24px 0 36px 0; display: block; float: none; }



#moreInfo {
    border-top: 4px dashed #ffffff;
    margin: 48px 0;
    padding-top: 24px;
}

#moreInfo p, #moreInfo ul li {
    margin: 6px 0;
    color: #4c4c4c;
    font-size: 15pt;
    font-weight: 300;
    line-height: 1.5;
}






.links .view-content  ul {
    list-style-type: none;
    
}

.view-partner-navigation ul {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 0;
}

.view-partner-navigation h3 {

}

.view-partner-navigation ul li.views-row {
    border: none !important;
    margin: 0;
    padding: 0;
}

.view-partner-navigation ul li.views-row a {
    display: block;
    border-radius: 6px;
    padding: 6px;
    margin-bottom: 6px;
    border-bottom: 2px solid #ffffff;
    transition: 0.2s ease !important;
    text-decoration: none;
}

.view-partner-navigation ul li.views-row a:hover {
    border-color: #b3d455;
    color: #3c3c3c;
}










